EntityJSEvents.attributes(event => {
    const entities = [
        { id: 'cataclysm:maledictus', health: 1000 },
        { id: 'cataclysm:the_leviathan', health: 2048 },
        { id: 'cataclysm:netherite_monstrosity', health: 2048 },
        { id: 'cataclysm:ancient_remnant', health: 2000 },
        { id: 'cataclysm:ignis', health: 2048 },
        { id: 'mowziesmobs:frostmaw', health: 1500 },
        { id: 'cataclysm:ender_guardian', health: 1000 },
        { id: 'cataclysm:ender_golem', health: 500 },
        { id: 'born_in_chaos_v1:nightmare_stalker', health: 20 }
    ];
    entities.forEach(entity => {
        event.modify(entity.id, attribute => {
            attribute.add("minecraft:generic.max_health", entity.health);
        });
    });
});